=== debian/control ===
Source: language-pack-he
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-he
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-he-base
Replaces: language-pack-he-base, language-pack-he-base (<< ${Source-Version}), language-pack-he (<< ${Source-Version})
Description: translation updates for language Hebrew
 Translation data updates for all supported packages for:
 Hebrew
 .
 language-pack-he-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-he
 to get full support for this language.
