## language-pack-he 6.06+20080630

=== debian/changelog ===
language-pack-he (1:6.06+20080630) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  1 Jul 2008 02:25:30 +0100

language-pack-he (1:6.06+20080616) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 24 Jun 2008 02:26:04 +0100

language-pack-he (1:6.06+20080602) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  3 Jun 2008 02:26:08 +0100

language-pack-he (1:6.06+20080526) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 27 May 2008 02:29:32 +0100

language-pack-he (1:6.06+20080512) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 May 2008 02:27:25 +0100

language-pack-he (1:6.06+20080505) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  6 May 2008 02:27:10 +0100

language-pack-he (1:6.06+20080421) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Apr 2008 02:25:18 +0100

language-pack-he (1:6.06+20080414) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Apr 2008 02:25:50 +0100

language-pack-he (1:6.06+20080407) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 15 Apr 2008 02:24:51 +0100

language-pack-he (1:6.06+20080331) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  1 Apr 2008 02:22:54 +0100

language-pack-he (1:6.06+20080324) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 25 Mar 2008 02:23:00 +0000

language-pack-he (1:6.06+20080317) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 18 Mar 2008 02:21:42 +0000

language-pack-he (1:6.06+20080303) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 17:10:37 +0000

language-pack-he (1:6.06+20080204) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  5 Feb 2008 02:13:22 +0000

language-pack-he (1:6.06+20080128) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Jan 2008 02:09:52 +0000

language-pack-he (1:6.06+20080121) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Jan 2008 02:00:54 +0000

language-pack-he (1:6.06+20080114) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 15 Jan 2008 02:00:55 +0000

language-pack-he (1:6.06+20080107) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  8 Jan 2008 02:00:57 +0000

language-pack-he (1:6.06+20071231) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  1 Jan 2008 02:01:07 +0000

language-pack-he (1:6.06+20071224) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 25 Dec 2007 02:00:58 +0000

language-pack-he (1:6.06+20071217) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 18 Dec 2007 02:00:42 +0000

language-pack-he (1:6.06+20071210) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 11 Dec 2007 02:00:41 +0000

language-pack-he (1:6.06+20071119) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Nov 2007 02:00:38 +0000

language-pack-he (1:6.06+20071112) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 Nov 2007 02:00:40 +0000

language-pack-he (1:6.06+20071105) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  6 Nov 2007 02:00:36 +0000

language-pack-he (1:6.06+20071029) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 30 Oct 2007 02:00:35 +0000

language-pack-he (1:6.06+20071022) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 23 Oct 2007 02:00:35 +0100


