## language-pack-he 6.10+20080227

=== debian/changelog ===
language-pack-he (1:6.10+20080227) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 18:06:01 +0000

language-pack-he (1:6.10+20080123) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 24 Jan 2008 02:16:48 +0000

language-pack-he (1:6.10+20080116) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Jan 2008 02:16:09 +0000

language-pack-he (1:6.10+20080109) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Jan 2008 02:16:12 +0000

language-pack-he (1:6.10+20080102) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  3 Jan 2008 02:16:06 +0000

language-pack-he (1:6.10+20071226) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 27 Dec 2007 02:16:05 +0000

language-pack-he (1:6.10+20071219) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 20 Dec 2007 02:15:49 +0000

language-pack-he (1:6.10+20071212) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Dec 2007 02:15:46 +0000

language-pack-he (1:6.10+20071205) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  6 Dec 2007 02:15:23 +0000

language-pack-he (1:6.10+20071114) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 22 Nov 2007 02:14:37 +0000

language-pack-he (1:6.10+20071107) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 15 Nov 2007 02:14:17 +0000

language-pack-he (1:6.10+20071031) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  8 Nov 2007 02:14:12 +0000

language-pack-he (1:6.10+20071025) edgy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 01 Nov 2007 02:08:56 +0000
