## language-pack-he 7.10+20080704

=== debian/changelog ===
language-pack-he (1:7.10+20080704) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat,  5 Jul 2008 02:15:33 +0100

language-pack-he (1:7.10+20080627) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 28 Jun 2008 02:18:59 +0100

language-pack-he (1:7.10+20080613) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 14 Jun 2008 02:18:49 +0100

language-pack-he (1:7.10+20080606) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat,  7 Jun 2008 02:18:38 +0100

language-pack-he (1:7.10+20080530) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 31 May 2008 02:18:27 +0100

language-pack-he (1:7.10+20080425) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 26 Apr 2008 02:14:44 +0100

language-pack-he (1:7.10+20080418) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 19 Apr 2008 02:12:29 +0100

language-pack-he (1:7.10+20080411) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 12 Apr 2008 02:06:50 +0100

language-pack-he (1:7.10+20080404) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat,  5 Apr 2008 02:11:48 +0100

language-pack-he (1:7.10+20080328) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 29 Mar 2008 02:10:34 +0000

language-pack-he (1:7.10+20080321) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 22 Mar 2008 02:10:42 +0000

language-pack-he (1:7.10+20080314) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 15 Mar 2008 02:07:41 +0000

language-pack-he (1:7.10+20080229) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 15:08:23 +0000

language-pack-he (1:7.10+20080205) gutsy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 11 Feb 2008 07:28:06 +0000
