## language-pack-he 8.04+20080708

=== debian/changelog ===
language-pack-he (1:8.04+20080708) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  9 Jul 2008 11:23:48 +0100

language-pack-he (1:8.04+20080705) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  9 Jul 2008 02:16:01 +0100

language-pack-he (1:8.04+20080701) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun,  6 Jul 2008 02:14:15 +0100

language-pack-he (1:8.04+20080628) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 29 Jun 2008 02:11:57 +0100

language-pack-he (1:8.04+20080614) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 15 Jun 2008 02:08:09 +0100

language-pack-he (1:8.04+20080527) hardy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 29 May 2008 08:47:30 +0000
