=== debian/control ===
Source: language-pack-he
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-he
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-he-base
Replaces: language-pack-he-base, language-pack-he-base (<< ${Source-Version}), language-pack-gnome-he-base (<< ${Source-Version}), language-pack-kde-he-base (<< ${Source-Version}), language-pack-he (<< ${Source-Version}),  language-pack-gnome-he (<< ${Source-Version}), language-pack-kde-he (<< ${Source-Version})
Description: translation updates for language Hebrew
 Translation data updates for all supported packages for:
 Hebrew
 .
 language-pack-he-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-he
 to get full support for this language.
