## language-pack-he 8.10+20081025

=== debian/changelog ===
language-pack-he (1:8.10+20081025) intrepid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 26 Oct 2008 19:14:22 +0000
