=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-he
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-he-base (>= 1:10.04+20100421), language-pack-he-base (>= 1:10.04+20100421)
+Depends: language-pack-he-base (>= 1:10.04+20100422), language-pack-he-base (>= 1:10.04+20100422)
 Replaces: language-pack-he-base, language-pack-he-base (<< ${Source-Version}), language-pack-gnome-he-base (<< ${Source-Version}), language-pack-kde-he-base (<< ${Source-Version}), language-pack-he (<< ${Source-Version}),  language-pack-gnome-he (<< ${Source-Version}), language-pack-kde-he (<< ${Source-Version})
 Description: translation updates for language Hebrew
  Translation data updates for all supported packages for:
