## language-pack-he 11.10+20120306

=== debian/changelog ===
language-pack-he (1:11.10+20120306) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 07 Mar 2012 09:16:16 +0000

language-pack-he (1:11.10+20120228) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 29 Feb 2012 09:14:32 +0000

language-pack-he (1:11.10+20120221) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 22 Feb 2012 09:14:29 +0000

language-pack-he (1:11.10+20120207) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 08 Feb 2012 09:15:36 +0000

language-pack-he (1:11.10+20120124) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Jan 2012 09:14:15 +0000

language-pack-he (1:11.10+20120103) oneiric-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 04 Jan 2012 07:51:31 +0000
